RelayAPI

Get best posting times based on engagement

GET
/v1/analytics/best-time
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Query Parameters

platform?string

Filter by platform

Value in"twitter" | "instagram" | "facebook" | "linkedin" | "tiktok" | "youtube" | "pinterest" | "reddit" | "bluesky" | "threads" | "telegram" | "snapchat" | "googlebusiness" | "whatsapp" | "mastodon" | "discord" | "sms" | "beehiiv" | "convertkit" | "mailchimp" | "listmonk"
account_id?string

Filter by account ID

from_date?string

Start date (ISO 8601)

to_date?string

End date (ISO 8601)

Response Body

application/json

application/json

curl -X GET "https://api.relayapi.dev/v1/analytics/best-time"
{
  "data": [
    {
      "day_of_week": 0,
      "hour_utc": 0,
      "avg_engagement": 0,
      "post_count": 0
    }
  ]
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo